.portions-selector i:first-child{top:1px;left:43px;}
.portions-selector i:last-child{top:21px;left:43px;}
.ingredient .value{max-width:inherit;}
.recipe_ing_th H2 span:first-child{margin-right:20px;}
.advice_box{text-align:center;font-size:13px;line-height:22px;background:#f9f9f9 url(../img/bg_advice.png) top center no-repeat;border-radius:15px;padding:45px 25px 25px 25px;border:3px solid #ffffff;box-shadow: inset 0px 0px 70px rgba(0,0,0,0.1);}
.recipe_stat li:last-child .recipe_stat_bottom_right{padding-top:4px;}
.socials_content{width:auto !important;height:auto !important;}
/*.select2-results__option:hover, select option:hover{background:#f35d5d !important;color:#ffffff;}
.select2-results__option:hover .select2-results__option .wrap:before{color:#ffffff !important;}
*/
.select2-results__option select2-results__option--highlighted .select2-results__option .wrap:before{color:#ffffff !important;}
/*.select2-results__option select2-results__option--highlighted:hover{background:#f35d5d !important;color:#ffffff;}*/
.select2-container--default .select2-results__option--highlighted[aria-selected]{background:#f35d5d !important;color:#ffffff;}
.select2-results__option[aria-selected=true] .wrap:before{color:#ffffff !important;}
.select2-container--default .select2-results__option[aria-selected=true]{background:#f35d5d !important;color:#ffffff;}
#holiday-input{outline:none !important;}
.select2.select2-container{outline:none !important;}
.select2-selection__placeholder{outline:none !important;}
.select2 select2-container select2-container--default select2-container--below select2-container--focus .select2-selection__placeholder,
.select2 select2-container select2-container--default select2-container--below select2-container--focus select2-container--open .select2-selection__placeholder{outline:none !important;}
.ui-menu-item{outline:none;padding:0px;font-size:15px;}
.ui-state-active{background:#f35d5d !important;color:#ffffff !important;border:1px solid #f35d5d !important;}
.ui-menu-item-wrapper{padding:3px 15px 3px 15px !important;}
.input_base, .select_base, .textarea_base{font-family:OpenSans;font-size:15px;}
.select2-results__option:hover .wrap:before{color:#ffffff !important;}
.select2-container .select2-selection--single .select2-selection__rendered{padding-left:0px !important;}
.time-control, .arrows-input .arrow{visibility:visible !important;font-size:22px !important;}
.clock-block, .arrows-input{margin-top:-12px;}
body *::-moz-selection{background:rgba(239,67,67,1);color:rgb(255,255,255);}
body *::-webkit-selection{background:rgba(239,67,67,1);color:rgb(255,255,255);}
body *::selection{background:rgba(239,67,67,1);color:rgb(255,255,255);}

/*top-search*/
#ui-id-1 .author{color:#8c8b8b;display:block;padding:3px 0px 0px 0px;}
#ui-id-1 .author a{color:#8c8b8b;padding:3px 0px 0px 0px;}
#ui-id-1 .autocomplete-styled H4{font-size:13px;font-family:OpenSans-Bold !important;margin-top:-3px !important;padding-bottom:3px !important;}
#ui-id-1 .ui-menu-item-wrapper{padding: 6px 5px 6px 9px !important;}
#ui-id-1 .fa{color:#222222 !important;}
#ui-id-1 .ui-state-active{background:#f5f5f5 !important;color:#222222 !important;}
#ui-id-1 .ui-menu-item{display:table;width:100%;}
#ui-id-1 .ui-menu-item a{width:70px;}
#ui-id-1 .fa-star{font-size:12px !important;}
#ui-id-1 .fa-commenting-o{font-size:14px !important;}
#ui-id-1 .autocomplete-styled H4{font-size:14px;font-family:OpenSans-Bold !important;margin-top:-2px;}

/*seo box &texts*/
.th_parent_seo.mini{height:80px;width:100%;padding: 20px 0px 0px 0px;}
.th_parent_seo{width:100%;}


@media screen and (max-device-width: 1150px), screen and (max-width: 1150px){
	.recipe_steps{display:block;width:100%;}
	.recipe_steps_left{display:block;width:100%;padding-bottom:0px;}
	.recipe_content_right{display:block;width:100%;padding:0px;}
	.recipe_content_right .recipe_stat_buttons{display:block;width:100%;padding-top:0px;padding-bottom:20px;}
}


@media screen and (max-device-width:650px), screen and (max-width:650px){
	.portions-selector i:first-child{top:-5px;}
	.portions-selector i:last-child{top:15px;}
	.recipe_photo{margin:0px -20px;}
	.instruction a{display:block;margin:0px -40px;}
}